RubyGems Navigation menu

fxruby 1.6.40

FXRuby is the Ruby binding to the FOX GUI toolkit.

版本列表:

  1. 1.6.40 - December 28, 2018 x86-mingw32 (12.2 MB)
  2. 1.6.40 - December 28, 2018 x64-mingw32 (13.9 MB)
  3. 1.6.40 - December 28, 2018 (1.8 MB)
  4. 1.6.39 - December 25, 2017 (1.8 MB)
  5. 1.6.39 - December 25, 2017 x64-mingw32 (16.0 MB)
显示所有 (150 个版本)

Runtime 依赖关系 (1):

作者:

  • Lyle Johnson, Lars Kanis

所有者:

SHA 256 checksum:

8576a901f04beec98ef54dba40c4d2e61a1a33518ab0abddafcffd47cdf9b9f3

下载总次数 868,267

这个版本 2,841

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

LGPL-2.1

需要的 Ruby 版本: ~> 2.2

相关链接: